Bug 858118 - [abrt] synergy-1.3.7-5.fc17: closeMutex: Process /usr/bin/synergys was killed by signal 6 (SIGABRT)
[abrt] synergy-1.3.7-5.fc17: closeMutex: Process /usr/bin/synergys was killed...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: synergy (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christian Krause
Fedora Extras Quality Assurance
abrt_hash:ae011408ae46d9346d4554d9fe6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-17 22:44 EDT by flying_pig
Modified: 2013-07-31 18:11 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:11:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: core_backtrace (1.79 KB, text/plain)
2012-09-17 22:44 EDT, flying_pig
no flags Details
File: environ (2.13 KB, text/plain)
2012-09-17 22:44 EDT, flying_pig
no flags Details
File: backtrace (39.14 KB, text/plain)
2012-09-17 22:44 EDT, flying_pig
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-17 22:44 EDT, flying_pig
no flags Details
File: cgroup (133 bytes, text/plain)
2012-09-17 22:44 EDT, flying_pig
no flags Details
File: maps (5.82 KB, text/plain)
2012-09-17 22:44 EDT, flying_pig
no flags Details
File: dso_list (1.88 KB, text/plain)
2012-09-17 22:45 EDT, flying_pig
no flags Details
File: var_log_messages (151 bytes, text/plain)
2012-09-17 22:45 EDT, flying_pig
no flags Details
File: open_fds (194 bytes, text/plain)
2012-09-17 22:45 EDT, flying_pig
no flags Details

  None (edit)
Description flying_pig 2012-09-17 22:44:43 EDT
Version-Release number of selected component:
synergy-1.3.7-5.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        synergys -f --config /home/flying-pig/.quicksynergy/synergy.conf
crash_function: closeMutex
kernel:         3.5.3-1.fc17.i686

truncated backtrace:
:Thread no. 1 (10 frames)
: #5 closeMutex at /usr/src/debug/synergy-1.3.7-Source/src/lib/arch/CArchMultithreadPosix.cpp
: #6 CArchMultithreadPosix::closeMutex at /usr/src/debug/synergy-1.3.7-Source/src/lib/arch/CArchMultithreadPosix.cpp
: #7 CMutex::~CMutex at /usr/src/debug/synergy-1.3.7-Source/src/lib/mt/CMutex.cpp
: #8 CXWindowsEventQueueBuffer::~CXWindowsEventQueueBuffer at /usr/src/debug/synergy-1.3.7-Source/src/lib/platform/CXWindowsEventQueueBuffer.cpp
: #10 CEventQueue::adoptBuffer at /usr/src/debug/synergy-1.3.7-Source/src/lib/base/CEventQueue.cpp
: #11 CXWindowsScreen::onError at /usr/src/debug/synergy-1.3.7-Source/src/lib/platform/CXWindowsScreen.cpp
: #12 CXWindowsScreen::ioErrorHandler at /usr/src/debug/synergy-1.3.7-Source/src/lib/platform/CXWindowsScreen.cpp
: #13 _XIOError at XlibInt.c
: #14 _XEventsQueued at xcb_io.c
: #15 XPending at Pending.c
Comment 1 flying_pig 2012-09-17 22:44:46 EDT
Created attachment 613836 [details]
File: core_backtrace
Comment 2 flying_pig 2012-09-17 22:44:48 EDT
Created attachment 613838 [details]
File: environ
Comment 3 flying_pig 2012-09-17 22:44:51 EDT
Created attachment 613839 [details]
File: backtrace
Comment 4 flying_pig 2012-09-17 22:44:53 EDT
Created attachment 613841 [details]
File: limits
Comment 5 flying_pig 2012-09-17 22:44:55 EDT
Created attachment 613842 [details]
File: cgroup
Comment 6 flying_pig 2012-09-17 22:44:58 EDT
Created attachment 613843 [details]
File: maps
Comment 7 flying_pig 2012-09-17 22:45:00 EDT
Created attachment 613844 [details]
File: dso_list
Comment 8 flying_pig 2012-09-17 22:45:02 EDT
Created attachment 613845 [details]
File: var_log_messages
Comment 9 flying_pig 2012-09-17 22:45:04 EDT
Created attachment 613846 [details]
File: open_fds
Comment 10 Fedora End Of Life 2013-07-03 17:15:06 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-07-31 18:11:31 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.